<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{4db675c5-d7f0-4295-9142-bb5c62e5615c}">
		<property name="name">
			<value>sim.weather.precipitation_on_aircraft_ratio</value>
		</property>
		<relationship name="folder">
			<destination>{c3b31e07-1a69-0471-2a9a-46231ee83a8c}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{df67ef3b-b318-477c-9fe1-54e8d0e54d7f}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{df67ef3b-b318-477c-9fe1-54e8d0e54d7f}">
		<property name="initialValue">
			<value>0</value>
		</property>
	</object>
</objects>
